<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>

  <Item name="Enterprise" group="System" checked="true">
    <Guid type="p">fd7ec796-412f-4352-9a71-04da841dc265</Guid>
    <Guid type="i">5e1602bb-c656-4c2e-adb1-02c8ca5c1309</Guid>
    <Guid type="i">abf26ee8-18d2-42c7-b355-1ff0d582d792</Guid>
    <Guid type="i">5bd7986e-efd4-490a-b3f8-b69ed7293c47</Guid>
  </Item>

  <Item name="Entertainment" group="System" checked="true">
    <Guid type="p">0cfc3dc0-5fbc-4153-9ce9-72df4d8c2922</Guid>
    <Guid type="i">6327354b-cf17-4539-92f4-c590558d3b46</Guid>
    <Guid type="i">2401a89d-1c1a-448a-b204-051d1866e37f</Guid>
    <Guid type="i">6dea1fb5-657b-41de-b282-d3ee7c6c149c</Guid>
  </Item>

  <Item name="Internet Sharing" group="System" checked="true">
    <Guid type="p">ed0ab1a4-a456-4fb0-ad9d-93feccf351a3</Guid>
  </Item>

  <Item name="NetCF 2" group="System" checked="false">
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f225</Guid>
  </Item>

  <Item name="NetCF 3.5" group="System" checked="true">
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f226</Guid>
  </Item>

  <Item name="Office Mobile 6.1" group="System" checked="true">
    <Guid type="p">331439cf-a636-4243-8424-e501be3a39d2</Guid>
    <Guid type="i">3dca3381-3564-4380-8f56-05ccbe08d080</Guid>
    <Guid type="i">6226602c-2ba3-40bf-83e4-ea9173088ac9</Guid>
    <Guid type="i">1d9a869a-f37e-479b-adc7-dc128ebcf707</Guid>
  </Item>

  <Item name="OneNote Mobile 6.1" group="System" checked="true">
    <Guid type="p">2f863e61-941d-4fb6-bcdf-35bf606e613a</Guid>
    <Guid type="i">d83b7202-2af0-4199-af12-d073bc63732f</Guid>
  </Item>
  
  <Item name="Remote Desktop" group="System" checked="true">
    <Guid type="p">adc19413-37b2-4018-af8a-148b50f6ea13</Guid>
    <Guid type="i">b58170c7-67d4-4f57-af5b-a4134867f4d4</Guid>
  </Item>
  
  <Item name="SqlCeMobile" group="System" checked="true">
    <Guid type="p">29356830-10de-437d-ad6a-6c7d60a7dea4</Guid>
    <Guid type="p">90f7cab5-db46-4341-b395-7aca3d47055c</Guid>
  </Item>

  <Item name="Transcriber" group="System" checked="true">
    <Guid type="p">60fa7e75-fb9b-45c0-b99c-16d9182e9f72</Guid>
    <Guid type="i">5f9ca691-2a85-4db5-b6a0-ce35ef2618dc</Guid>
    <Guid type="i">f778638a-d209-4ee6-adb1-ad8e122d3685</Guid>
  </Item>

  <Item name="VoiceCommand" group="System" checked="true">
    <Guid type="p">410788f1-acd5-457b-b9ea-df86ac7f990e</Guid>
    <Guid type="i">93f31b6d-078b-4dae-a335-8ea8c3b22c97</Guid>
  </Item>

</Items>
